Subject: Fwd: English Language Test and Assessment test of - Anushka Tiwari
From: Aishwarya Jaiswal <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 20 Jan 2023 05:20:53 -0700 (MST)

Question 1 of 5 
Multiple Choice 

What would you do in situation: You are logged into to your computer for your duty, you are suppose to be answering chats, its been 30 minutes and you have not received any chat, you are in night shift and there is no supervisor logged in 

Correct answer: C. 
Selected answer: C. 
A. 
You will keep waiting till some chats come into your queue 
B. 
You will write an email to your supervisor so he can check next day 
C. 
You will immediately call up your supervisor on phone/whastsapp and alert him 
D. 
You will think its your holiday and go off to sleep 

Points: 1 / 1 
Switch Users 
[ https://www.classmarker.com/a/# ] 

[ https://www.classmarker.com/a/# | Edit points ] 
Question 2 of 5 
Comprehension 

Situation: 

Customer placed an order on our website on 2nd October 2022. As per the policies his order should be delivered within 3 working days. The customer contacts us on 8th October saying he did not receive the order. As per the tracking information supplied to us by our courier (Aramex) it says the order was not delivered as customer did not answer the phone, and has started the process of return to our warehouse. 

Please draft an email reply to customer in English 

Answer given: 
Thank you for writing us. We are extremely sorry for the inconvenience but we assure you that we will help you out. As I have checked your order history that your should be delivered on time but unfortunately it's not delivered due to some error from our side. Withing next 3 days it will be delivered to your doorstep as we have confirmed from Aramex(delivery partner). Thanks for your patience. Regards 
Words: 71 

Points: 0 / 1 
Switch Users 
[ https://www.classmarker.com/a/# ] 

This question requires grading. 
Feedback 

Select 'Edit Points' to add custom feedback here. 

[ https://www.classmarker.com/a/# | Edit points ] 
Question 3 of 5 
Comprehension 

You Received the following Email from Customer 

Salman Al-Nasser 
(Thu, 03 Oct 2022 at 4:22 AM) 

I ordered an order and paid via Credit Card. I will not be available to take the order as I am going out of town. Please refund the amount to me. 

Following information is available on system: 
Order # 19837383 
Customer Name: Salman Al Nasser 
City: Riyadh 
Date of Order: 01/OCT/2022 
Status: Shipped 
Items Ordered: 2 
Items Shipped: 2 
Items Pending: 0 
ship_date: 02OCT 
Courier: Aramex 
AWB# 6464948492 
Delivery SLA 3 BIZ DAYS 
Payment: Captured 

Please reply to this customer's email in English 

Answer given: 
Dear Salaman, Thank you for writing us. I checked your order details that your order has been shipped but we do have facilities that we can take your request for delay date for delivered and your money is also safe with us. If you want your order we can definitely do that as per your request if you want refund that surely we will help you out in that. Regards xxx company 
Words: 72 

Points: 0 / 1 
Switch Users 
[ https://www.classmarker.com/a/# ] 

This question requires grading. 
Feedback 

Select 'Edit Points' to add custom feedback here. 

[ https://www.classmarker.com/a/# | Edit points ] 
Question 4 of 5 
Multiple Choice 

You daily target to work on email cases is 80. You have completed your 8 hour shift, and you were only able to achieve 60 email cases. What would you do? 

Correct answer: A. 
Selected answer: A. 
A. 
Work extra hours to make sure to achieve the expected target of 80 
B. 
Log off and go home. Try to achieve the target next day 
C. 
Log off and go home 

Points: 1 / 1 
Switch Users 
[ https://www.classmarker.com/a/# ] 

[ https://www.classmarker.com/a/# | Edit points ] 
Question 5 of 5 
Comprehension 

You have received the following email from Customer: 

Date of Email: 12th October 2022 

Dear Support team, I live in Jeddah, and I want to buy Dining Table Set. 
[ https://0cm.classmarker.com/11308849_ZXVE2T9U.png ] 

I want to ask you is the delivery free for me, or if there is a charge? 
---------------- 

The Delivery Policy Listed on Website is below 
[ https://0cm.classmarker.com/11308849_9P6CJBSS.jpg ] 

Based on the information you have available, please draft a reply to the customer to be sent to him in English . 

Answer given: 
Thank you for showing interest with us. If you want to join or book a table surely we can give you a huge discount and there will be no extra fee as per the chart which I am sharing with you as per your suitable time with your family. kindle check with our interesting hours for your dinner with us. If any query for discount connect with us. Regards Brigewell 
Words: 70 

Points: 0 / 1 
Switch Users 
[ https://www.classmarker.com/a/# ] 

This question requires grading. 
Feedback 

Select 'Edit Points' to add custom feedback here 

		Foreign Language Screening Test 	Name 	Anushka Tiwari / (0) 7017889631 / [email-masked] 
Whats your first language 	English 
Based on your understanding of situation 1 above, assuming you are the customer service representative, please draft a response to customer's email. Please make sure that your email is grammatically correct and properly formatted. 	Thank you for writing us. 

Sorry for the inconvenience caused to you but I am here to help you out . 

So as I have checked your order details that we handed your order to the delivery partner and unfortuntely address which you have provided seems like there are some error. 

So I am requesting you to please share your address one more time with us so again we will share your details to the delivery partner. 

Thank you for reaching out.. 

Regards 
Babyshop 
Based on the Situation 2 above, please draft an email response to the customer. You don't necessarily need to know the policy of the brand, but use the best practice from e-commerce companies that you've shopped from so far to know the policies. 	Dear Abdul, 

Thank you for writing us. 

Sorry for the inconvenience caused to you with your purchase as you mentioned that there are problem with the order. 

So as per your request we are going ahead and we will replace your order and we will send our technical team again to check order. 

Regards 
Homebox Team